<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>WaktuLapze</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Digunakan untuk merekam timelapse dari kamera yang dipilih</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Simpan rekaman ke Desktop</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Simpan rekaman ke Dokumen</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Simpan rekaman ke Unduhan</string>
</dict>
</plist>
